Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 2 3 [4]   Go Down

Author Topic: HSFX V7.0.3 for Auto Updater patch  (Read 32902 times)

0 Members and 1 Guest are viewing this topic.

NightTrain

  • member
  • Offline Offline
  • Posts: 1
Re: HSFX V7.0.3 for Auto Updater patch
« Reply #36 on: April 12, 2017, 06:28:01 PM »

Just now got done trying the newer version of the Ultrapack. It doesn't do it for me. I only do mods that are JSGME enabled. HFSX has more maps. Ultrapack seems more downscaled IMO. Would like to see an updated version of HFSX for 4.13.3.
Logged

Mike_J

  • member
  • Offline Offline
  • Posts: 50
Re: HSFX V7.0.3 for Auto Updater patch
« Reply #37 on: August 29, 2017, 06:05:41 AM »

Please excuse me for the off topic question : i do play both, VP and BAT, but I'd like to play online, also.
Which version do I need for this?
Thanks
Logged
I7 4790K / 16GBDDR3 /GA Z97X-UD5H /GTX 1080 / 1xSSD 500 GB Samsung / Samsung UE55KS7500 / Saitek X55 / TrackIR 5

SAS~Storebror

  • Editor
  • member
  • Online Online
  • Posts: 14299
  • Ask me if I care.
    • Friendly Fire isn't.
Re: HSFX V7.0.3 for Auto Updater patch
« Reply #38 on: August 29, 2017, 07:52:59 AM »

If you want to play online, grab yourself a copy of Ultrapack 3 with Patchpack and meet us on sundays (2PM GMT start time) on the "Flying Ass Clowns" sessions.
You will get to know quite a few chaps from SAS there.
Other than that, public online servers nowadays are usually stock 4.13.4 or 4.12.2 + HSFX compatibility if desired.

Best regards - Mike
Logged
Learn. Challenge. Improve. - Storebror on Flickr - Over the Line!
Pages: 1 2 3 [4]   Go Up
 

Page created in 0.04 seconds with 27 queries.